/** media query **/

@media (min-width: 1366px) and (max-width: 1420px){
.container {
    max-width: 92%;
}	
}

@media (min-width: 1200px) and (max-width: 1366px){
.join-btn {
    padding: 12px 8px;
}
    .top-header ul li:first-child {
        display: none;
    }
    .state-grid {
    grid-template-columns: repeat(3, 1fr);
}
.header-right {
    gap: 7px;
}
}



@media (min-width: 1100px) and (max-width: 1200px){
    .main-price-wrap {
    flex-wrap: wrap;
}
    .top-header ul li:first-child {
        display: none;
    }
    .custom-navbar .navbar-nav {
    gap: 12px;
}
    .main-header .col-lg-3 {
    flex: 0 0 15%;
    max-width: 15%;
}

.main-header .col-lg-5 {
    flex: 0 0 51%;
    max-width: 51%;
}
.state-grid {
    grid-template-columns: repeat(3, 1fr);
}
.header-right {
    gap: 10px;
}
.join-btn {
    padding: 14px 9px;
}
}

@media (min-width: 1024px) and (max-width: 1100px){
    .top-header ul li:first-child {
        display: none;
    }
    .main-header .col-lg-3 {
    flex: 0 0 15%;
    max-width: 15%;
}

.main-header .col-lg-5 {
    flex: 0 0 51%;
    max-width: 51%;
}
.custom-navbar .navbar-nav {
    gap: 12px;
}
.state-grid {
    grid-template-columns: repeat(3, 1fr);
}
.join-btn {
    padding: 12px 7px; 
    gap: 4px;
}
.header-right {
    gap: 5px;
}
}

@media (min-width: 993px) and (max-width: 1024px){
    .top-header ul li:first-child {
        display: none;
    }
    .main-header .col-lg-3 {
    flex: 0 0 15%;
    max-width: 15%;
}
.join-btn {
    padding: 12px 7px; 
    gap: 4px;
}
.header-right {
    gap: 5px;
}
.state-grid {
    grid-template-columns: repeat(3, 1fr);
}
.main-header .col-lg-5 {
    flex: 0 0 51%;
    max-width: 51%;
}
.custom-navbar .navbar-nav {
    gap: 10px;
}
}

@media (min-width: 767px) and (max-width: 993px){
 .container {
    max-width: 95%;
}
section.about-section img {
    margin-top: 50px;
}

}


@media(max-width: 993px){
.mobile-header{
    background:#fff;
    /* height:70px; */
    display:flex;
    align-items:center;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}
.top-header ul li:first-child {
    display: none;
}
.footer-bottom p {
    margin-top: 15px;
}
.mobile-header-inner{
    display:flex;
    align-items:center;
    justify-content:space-between;
    width:100%;
    padding: 10px 0px;
}

.mobile-logo img{
    height: auto;
    width: 55px;
}

.mobile-badges{
    display:flex;
    gap:8px;
}

.mobile-badges img{
    height: 55px;
}

.navbar-toggler{
    border:0;
    padding:0;
    box-shadow:none;
}

.navbar-toggler:focus{
    box-shadow:none;
}

.offcanvas{
    width:320px;
}
/* ===========================
   Mobile Toggle Button
=========================== */

.navbar-toggler{
    border-radius: 5px !important;
    width:48px;
    height: 40px;
    background: #003b7a;
    border-radius: 0px;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0;
    transition:.3s;
    box-shadow:none;
}

.navbar-toggler:hover{
    background:#0b5ed7;
}

.navbar-toggler:focus{
    box-shadow:none;
}

.navbar-toggler-icon{
    width: 34px;
    height:22px;
    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='white' stroke-width='2.5' stroke-linecap='round' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    background-size:100%;
}


.offcanvas{
    width:320px;
    background:#fff;
    border-left:1px solid #e8e8e8;
}

.offcanvas-header{
    padding:18px 20px;
    border-bottom:1px solid #ececec;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.offcanvas-header img{
    max-height:45px;
}

.offcanvas-body{
    padding:20px;
}



/* Close Button */

.btn-close{
    box-shadow:none;
    opacity:1;
}

.btn-close:focus{
    box-shadow:none;
}



/* ===========================
      Mobile Menu
=========================== */

.mobile-nav{
    list-style:none;
    padding:0;
    margin:0;
}

.mobile-nav li{
    position:relative;
    border-bottom:1px solid #efefef;
}

.mobile-nav li:last-child{
    border-bottom:none;
}

.mobile-nav li a{
    display:block;
    padding:14px 0;
    color:#222;
    font-size:16px;
    font-weight:500;
    text-decoration:none;
    transition:.3s;
}

.mobile-nav li a:hover{
    color: #003b7a;
}



/* ===========================
      Sub Menu
=========================== */

.mobile-nav .sub-menu{
    display:none;
    list-style:none;
    padding-left:15px;
    margin-bottom:10px;
}

.mobile-nav .menu-item-has-children.active>.sub-menu{
    display:block;
}

.mobile-nav .menu-item-has-children>a{
    padding-right:35px;
}

.mobile-nav .menu-item-has-children::after{
    content:"+";
    position:absolute;
    right:0;
    top:14px;
    font-size:22px;
    font-weight:700;
    cursor:pointer;
}

.mobile-nav .menu-item-has-children.active::after{
    content:"−";
}
.mobile-nav .dropdown{
    position:relative;
}

.mobile-nav .dropdown-menu{
    position:static !important;
    display:block !important;
    float:none;
    width:100%;
    border:0;
    border-radius:0;
    box-shadow:none;
    padding:0;
    margin:0;
    max-height:0;
    overflow:hidden;
    opacity:0;
    visibility:hidden;
    height: auto;
}

.mobile-nav .dropdown.show>.dropdown-menu{
    opacity:1;
    visibility:visible;
    max-height: fit-content;
}

.mobile-nav .dropdown-menu li{
    border:none;
}

.mobile-nav .dropdown-menu a{
    padding:10px 0;
    font-size:15px;
    color:#555;
}

/* Arrow */

.mobile-nav .dropdown-toggle::after{
    float:right;
    margin-top:10px;
    transition:.3s;
}

.mobile-nav .dropdown.show>.dropdown-toggle::after{
    transform:rotate(180deg);
}
.mobile-nav .dropdown-menu a:first-child {
    padding-top: 0px;
}
}




@media(max-width: 767px){
.top-header ul li:first-child{
    display: none;
}
.space-add img {
    height: auto;
}
span.shape1.shape-blue {
    display: none;
}
.section-heading h2 {
    font-size: 28px;
}

span.shape2.shape-orange {
    display: none;
}
.tai-gallery-thumb img {
    height: auto;
}
.team-img img {
    height: auto;
}
.slider-item img {
    height: auto;
}
.slider-content h3{
    font-size: 28px;
    line-height: 40px;
}
.top-header ul li:last-child {
    display: none;
}
.rightside a {
    width: 22px;
    height: 22px;
}
.header-right {
    display: none;
}
.site-logo img {
    width: 70px;
}
.header-badges img:last-child {
    max-height: 75px;
}
.header-badges img:first-child {
    max-height: 75px;
}
section.about-section img {
    margin-top: 30px;
}
.container {
    max-width: 95%;
}
.newsletter-form input {
    width: 100%;
}
.email-icon {
    flex-shrink: 0;
}
.email-text {
    text-align: left;
}
.site-footer {
    background: rgb(0, 59, 122) !important;
}
.footer-newsletter {
    padding: 15px;
}
.mobile-logo img {
    width: 50px;
}
.mobile-badges img {
    height: 50px;
}
}

@media(max-width: 575px){
 .footer-links {
    flex-direction: column;
}

.footer-bottom {
    flex-direction: column-reverse;
}
.footer-bottom {
    align-items: flex-start;
}
.footer-links {
    align-items: baseline;
}
.footer-links {
    gap: 12px;
    margin-bottom: 20px;
}
.slider-content h3 {
    font-size: 20px;
    line-height: 30px;
}
.main-slider .owl-nav button {
    width: 36px;
    height: 36px;
    line-height: 36px !important;
}
}


@media(max-width: 480px){
.event-gallery-section .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.breadcrumb-list {
    flex-wrap: wrap;
}


}
@media(max-width: 400px){
.top-header ul li a {
    font-size: 14px;
}
.rightside span {
    display: none;
}
}


@media(max-width: 380px){
 
}






